<?php
//  ------------------------------------------------------------------------//
//  naming rule - prefix -                                                  //
//  _MD_ --- main.php       for contents                                    //
//  _MB_ --- blocks.php     for blocks                                      //
//  _AM_ --- admin.php      for admin                                       //
//  _MI_ --- modinfo.php    for xoops_version.php                           //
//  ------------------------------------------------------------------------//

if( ! defined( '_MI_AWSSL_MOD_NAME' ) ) {
	// for xoops_version.php
	define('_MI_AWSSL_MOD_NAME', 'Anywhere SSL');
	define('_MI_AWSSL_MOD_DESC', 'The module which is moved to the SSL page with one click.');

	// for admin.php header menu
	define( '_MI_AWSSL_BEGINNING','In beginning' );
	define( '_MI_AWSSL_GENERALCONF','Generality setting' );
	define( '_MI_AWSSL_BLOCKS_ADMIN', 'Block and Access setting' );

	// error messages

	// warning messages

	// notice messages
}

?>